/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
  padding: 10px 0;
}


/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
	margin: 10px 0;
}
.nav-justified > li > a {
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  background: #5CB85C url(/assets/nav.jpg) 0 0 repeat-x;
  border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.nav-justified > li > a:hover  {
  background: #47A447 url(/assets/nav_hover.jpg) 0 0 repeat-x;
    color: #131313;
	
}

.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #47A447;
  color: #fff;
}
.nav-justified > li:first-child > a {
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 5px 0 0 5px;
  }
  .nav-justified > li:last-child > a {
    border-radius: 0 5px 5px 0;
    border-right: 0;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
}